<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<title>Friends Form</title>
</head>

<body>
<h2>Add Friends</h2>
<form action="" method="POST">
    {% csrf_token %}
	{{ form.as_p}}
	<input type="submit" value="Add">
</form> 


</body>
</html>